.tooltip {
    top: rem(12);
    left: rem(12);
    right: rem(12);
    position: fixed;
    z-index: 1200;
    font-size: rem(14);
    line-height: rem(20);
    background: $white;
    background: #FFFFFF;
    border-radius: rem(6);
    box-shadow: 10px 32px 72px rgba(51, 51, 51, 0.15);

    &__body {
        z-index: 1;
        padding: rem(30) rem(20);

        p {
            margin: 0;
        }
    }

    &__close {
        top: 0;
        right: 0;
        z-index: 200;
        border: none;
        outline: none;
        font-size: 0;
        line-height: 0;
        width: rem(32);
        height: rem(32);
        cursor: pointer;
        position: absolute;
        display: inline-block;
        background: transparent;

        &:after,
        &:before {
            top: calc(50% - 1px);
            left: calc(50% - 8px);
            content: '';
            width: rem(16);
            height: rem(2);
            position: absolute;
            background: $black;
        }

        &:after {
            transform: rotate(45deg);
        }

        &:before {
            transform: rotate(-45deg);
        }
    }

    @include media-breakpoint-up(xl) {
        left: rem(376);
        right: rem(24);
    }

    @include media-breakpoint-up(xxl) {
        left: rem(410);
        right: rem(60);
    }
}
